@font-face {
  font-family: "PlumbCondensed";
  font-weight: 700;
  font-style: normal;
  src: url("PlumbCondensedBold.woff2") ; }
  @font-face {
  font-family: "PlumbCondensed";
  font-weight: 400;
  font-style: normal;
  src: url("PlumbCondensedRegular.woff2") ; }
body {
  padding: 0;
  margin: 0;
}
.block-grafick {
  position: relative;
  margin-bottom: 5px;
}
.canvasjs-chart-credit {
  display: none;
}
.grafick {
  max-width: 150px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 15px;
}
.grafick__title {
  font-size: 18px;
  color: #333333;
  font-weight: 700;
  font-family: "PlumbCondensed";
  margin-bottom: 10px;
  padding: 0 15px;
}
.info-center {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  left: 0;
  display: flex; 
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: -5px;

}
.info-center__number {
  text-align: center;
  font-size: 20px;
  color: #D6212D;
  font-family: "PlumbCondensed";
  font-weight: 700;
}
.info-center__text {
  font-size: 14px;
  text-align: center;
  color: #D6212D;
  font-family: "PlumbCondensed";
}
.city {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 10px;
  padding: 0 15px;
}
.city__left {
  width: 35%;
  font-size: 24px;
  font-family: "PlumbCondensed";
  font-weight: 700;
}
.city__right {
  width: 65%;
  font-size: 16px;
  font-family: "PlumbCondensed";
  line-height: 1;
  font-weight: 400;
}
.color1 {
  color: #FFA006;
}
.color2 {
  color: #01B80E;
}
.color3 {
  color: #6F6F6F;
}

@media (max-width: 765px) {
  .grafick {
    max-width: 600px;
  }
  #chartContainer {
    height: 600px !important;
  }
  .grafick__title {
    font-size: 34px;
  }
  .info-center {
    width:100%;
    left: 0;
  }
  .info-center__number {
    font-size: 100px;
  }
  .info-center__text {
    font-size: 40px;
  }
  .city__left {
    font-size: 60px;
  }
  .city__right {
    font-size: 34px;
  }
}
@media (max-width: 420px) {
  #chartContainer {
    height: 420px !important;
  }
  .grafick__title {
    font-size: 24px;
  }
  .info-center__number {
    font-size: 70px;
  }
  .info-center__text {
    font-size: 30px;
  }
  .city__left {
    font-size: 40px;
  }
  .city__right {
    font-size: 24px;
  }
}